/* Media Query */

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  body {
    -webkit-font-smoothing: antialiased;
  }
  pre{ 
    overflow: auto;
    font-family: "Consolas",monospace;
    text-align:left;
    background-color: #FCF7EC;
    overflow-x: auto; /* Use horizontal scroller if needed; for Firefox 2, not*/
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    white-space : normal; /* crucial for IE 6, maybe 7? */
  }
  #center {
    width: 720px !important;
    margin-left: 15px;
    margin-right: 15px;
  }
  /* columns */
  .content .inner-col {
    width: 480px !important;
  }
  .content .sidebar-col {
    width: 220px !important;
    margin-right: 0 !important;
  }
  
  /* Full Width Columns */
  
  .content .col_12,
  .homepage-content .col_12 {
    width: 350px; 
    display: inline;
    float: left;
    margin-right: 20px;
  }
  .content .col_13,
  .homepage-content .col_13 {
    width: 226px; 
    display: inline;
    float: left;
    margin-right: 20px;  
    margin-right: 20px;
  }
  .content .col_23,
  .homepage-content .col_23 {
    width: 473px; 
    display: inline;
    float: left;
    margin-right: 20px;  
  }
  .content .col_14,
  .homepage-content .col_14 {
    width: 165px; 
    display: inline;
    float: left;
    margin-right: 20px;  
  }
  .content .col_34,
  .homepage-content .col_34 {
    width: 535px; 
    display: inline;
    float: left;
    margin-right: 20px;  
  }
  .content .last,
  .homepage-content .last {
    float: right;
    margin-right: 0; 
  }
  /* Inner columns */
  .content .inner-col .col_12_inner {
    width: 230px !important;
  }
  .content .inner-col .col_13_inner {
    width: 146px !important;
  }
  .content .inner-col .col_23_inner {
    width: 313px !important;
  }
  .content .inner-col .col_14_inner {
    width: 105px !important;
  }
  .content .inner-col .col_34_inner {
    width: 355px !important;
  }
  /* Custom Drop-Down  */
  #navigation {
    width: 100%;
    padding-top: 74px;
    height: 30px;
  }
  #navigation select.select-menu { 
    display: block !important;
    width:100%;
    background: #ffffff;
    color:#666666;
    padding: 6px 5px;
    font-size: 12px;
    line-height:21px;
    margin-left: 10px;
    height: 30px;
    border: none;
    outline: none;
	}
   .sf-menu {
    display: none;
   }
  #topsection {
    margin-left: auto;
    margin-right: auto;
    padding: 0 10px;
    overflow:hidden;
    width: 728px;
  }
   #logo {
    width: 738px;
    display: block;
    text-align: center;
    margin: 15px auto 20px auto;
    overflow:hidden;
   }
   #wrapper {
	   margin-left: auto;
     margin-right: auto;
     width: 748px;
     overflow:hidden;
     padding: 0;
	 }
   
   /* Page Heading */
   .pageheading {
    width: 768px;
    height: 122px !important;
    margin-left: auto;
    margin-right: auto; 
   }
   .pageheading img {
    width: 100%;
    height: 122px !important;
   }
   #page-title {
      width: 720px;
      padding-left: 15px;
      padding-right: 15px;
   }
   #page-title .page-title {
    width: 165px;
   }
   #page-title .breadcrumbs {
    width: 535px;
   }
   /* Features List */
   .featureslist {
      width: 748px;
      padding: 10px 10px 20px 10px;
      background: none;
      margin-left: auto; 
      margin-left: auto;
      display: block;
      clear: both;
      background: #ffffff url(../images/bg-featureslist.jpg) bottom center repeat-x;
      height: 100px !important
    }
    .featureslist li {
      width: 228px;
    }
    .featureslist li.last {
      float: left;
    }
    .featureslist li img {
      margin-bottom: 40px;
    }
   .homepage-content,
   .content {
     display: block;
     overflow:hidden;
     width: 720px !important;
     margin-top: 20px;
     margin-left: auto;
     margin-right: auto;
	 }
   .homepage-content .col_13 .image-box1,
   .content .col_13 .image-box1 {
      width:210px;
      height: 112px;
   }
   .homepage-content .col_13 .image-box1 img,
   .content .col_13 .image-box1 img {
      width: 99.5%;
      height: 99%;
   }
   .homepage-content .col_14 .image-box2,
   .content .col_14 .image-box2  {
      width: 154px;
      height: 82px;
   }
   .content .sidebox .image-box2 {
      width: 206px;
      height: 104px;
   }
   .homepage-content .col_14 .image-box2 img,
   .content .col_14 .image-box2 img,
   .content .sidebox .image-box2 img {
      width: 99.5%;
      height: 99%;
   }
   .homepage-content .col_13 .block-text,
   .homepage-content .col_12 .block-text {
      text-align: left;
   }
   .homepage-content .col_12 .small-box {
      margin-bottom: 80px;
   }
   .homepage-content .col_13 .small-box {
      margin-bottom: 10px !important;
   }
   .content .col_13  {
      min-height: 186px;
   }
   .content .col_13 .small-box {
      margin-bottom: 0 !important;
   }
   .content .col_12_inner .small-box {
      margin-bottom: 10px !important;
   }

    /* Slideshow */
   #slideshow {
      width: 100%;
  		overflow: hidden;
   }
   
   #slideshow, #slideshow .flexslider .slides > li {
      width: 100%;
      max-width: 748px;
      height: 100%;
      max-height: 248px;
   }
   .slide-image {
      width: 473px;
    }
    .slide-text {
      float: left;
      width: 226px;
      margin: 20px !important;
    }
    .slide-text .button {
      display: none;
    }
    .slide-text-wide {
      width: 400px;
      padding: 20px !important;
      float: left;
    }
    .slide-text-wide .button {
      display: none;
    }
    .slide-image-left {
      width: 200px !important;
      height: 200px !important;
      margin: 20px !important;
    }
    .slide-image-left img {
      width: 100% !important;
      height: 100% !important;
    }
    
    .flexslider .slides > li .slide-text .starlist li,
    .flexslider .slides > li .slide-text-wide .starlist li {
      display: none;
    }
    .slide-desc {
      position: relative;
      bottom: 112px;
      padding: 10px 20px;
      width: 600px;
      margin: 0 auto;
      border: 1px solid #000;
      background: url(../images/black60.png);
      background: rgba(0, 0, 0, .6);
      background: -moz-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));
      background: -webkit-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));
      background: -o-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));
      background: -ms-linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));
      background: linear-gradient(top, rgba(0, 0, 0, .45), rgba(0, 0, 0, .7));
      -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
      -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
      box-shadow: 0 1px 0 rgba(255, 255, 255, .12) inset;
      -moz-border-radius: 5px;
      -webkit-border-radius: 5px;
      border-radius: 5px;
      font-size: 11px !important;
    }
    .slide-desc-right { 
      width:280px; 
      height:248px; 
      position:relative; 
      padding: 15px 20px;  
      bottom:248px; 
      float:right; 
      z-index:99; 
      background:url(../images/transparent.png); 
      margin-right:50px; 
    }
    .slide-desc-right h3{ 
      margin-bottom:15px;
      color: #ffffff;
    }
    .slide-desc-right .subtitle{ 
      font-size:16px; 
      color: #51a8d5;
      margin-bottom: 25px;
    }
    .slide-desc-right p{ 
      color: #eaeaea;
      margin-bottom:5px;
    }
    .slide-desc-right ul {
      margin: 0;
    }
    .slide-desc-right li {
      border: none;
      margin: 0;
      color: #eaeaea;
      display: none;  
    }

   .nivo-caption {  
      padding: 10px 20px;  
   }
   .nivo-caption h3{ 
      margin-bottom:12px;
    }
    .nivo-caption ul {
      margin-bottom: 10px;
    }
    .nivo-caption .button {
      display: none !important;
    }

   .content,
   .sidebox{
    text-align: left !important;
    overflow:hidden;
   }
   .clients ul li{
      margin: 0 10px !important;
      display: block;
    }
   
   /* Blog */
   .bloglist {
      width: 480px;
      float: left;
    }
   .posttitle  {
      width: 410px !important;
      display: block;
   }
   .postimage {
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 6px;
      margin-bottom: 15px;
      width: 460px;
      height: 168px;
      float: left;
    }
    .postimage img {
      border: 1px solid #ffffff;
      margin: 0 !important;
      width: 99.6%;
      height: 99%;
    }
   .postcontent {
      width: 392px !important;
    }
    .postcontent li {
      display: block;
      text-align: left !important;
    }
    
    .divider {
      width: 100%;
    }
    #authorbox .detail {
      width: 340px !important;  
    }
    /* Comment */
    .comment-textarea {
      padding: 5px;
      color: #7d7d7d;
      width: 440px !important;
      height: 198px !important;
      border: 1px solid #eaeaea;
      background: url(../images/contact-textarea.jpg) repeat-x;
      clear: both;
      float: left;
    }
    .comment-submit {
      clear: both;
      float: none;
    }
    
   /* Conctact Page */
   .google_map {
     width: 480px !important;
     margin-left: auto;
     margin-right: auto;
     border: 1px solid #ffffff;
   }
   .formright {
    float: left;
    width: 380px;
   }
   .texfield {
    width: 370px !important;
   }
   .textarea {
      padding: 5px;
      color: #7d7d7d;
      width: 360px !important;
      height: 198px !important;
      border: 1px solid #eaeaea;
      background: url(../images/contact-textarea.jpg) repeat-x;
      clear: both;
      float: left;
    }
   
   /* Portfolio */
   .portfolio {
    width: 720px !important;
   }
   .blockimg {
      width: 460px;
      margin-bottom: 20px;
    }
   .blocktext {
      width: 260px !important;
    }

   .portfolio-3col {
      width: 732px !important;
      margin-left: auto;
      margin-right: auto;
    }
    .portfolio-3col li {
      width: 210px !important;
      margin-right: 34px;
    }
    .portfolio-3col li .image-box1 {
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 2px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 2px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 2px rgba(50, 50, 50, 0.35);
      padding: 5px;
      width:216px;
      height: 108px;
      margin-bottom: 15px;
    }
    .portfolio-3col li .image-box1 img {
      border: 1px solid #fafafa;
      width: 99.5%;
      height: 99%;
    }
    
    #portfolio-slider,
    #pf-video-wrapper {
      width: 700px !important;
      height: 248px !important;
      margin-left: auto;
      margin-right: auto;
      clear: both;
      margin-bottom: 20px;
    }
    #portfolio-slider .flexslider {margin: 0 auto;position: relative; zoom: 1;width:100%;max-width: 920px; height:100%; max-height: 248px;}
    #portfolio-slider .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;max-height: 248px;height:100%;}
    #pf-video-wrapper {
      height: 394px !important;
    }
    .pf-content {
      clear: both;
    }
    
    /* Pricing Coloumns*/
    .pricing_table.fourth-col ul {
      width: 178px;
    }
    .pricing_table.third-col ul {
      width: 238px;
    } 
    .pricing_table.fifth-col ul {
      width: 142px;
    }  
    .pricing_table ul li {
      width: 100%;
      display: block;
    }
    /* Pricing Coloumns Inner*/
    .pricing_table.inner-col.fourth-col ul {
      width: 118px;
    }
    .pricing_table.inner-col.third-col ul {
      width: 158px;
    } 
    .pricing_table.inner-col.fifth-col ul {
      width: 94px;
    }
    .pricing_table.fifth-col ul li.pricing {
      font-size: 32px;
    }
    .pricing_table.inner-col.third-col ul  li.pricing,
    .pricing_table.inner-col.fourth-col ul  li.pricing,
    .pricing_table.inner-col.fifth-col ul  li.pricing {  
      font-size: 32px;
    }
    .pricing_table.inner-col.fifth-col ul  li.pricing {  
      font-size: 22px;
    }
   /* Tabs */
   .panes {
      width: 100% !important;
   }
   /* Sidebar */
   .sidebox {
      margin-bottom: 20px !important;
   }
   
   /* Video */
 .video-container {
    position: relative;
    height: 0; 
    overflow: hidden;
    padding-bottom: 56.25%;
  }
  
  .video-container iframe,
  .video-container object,
  .video-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100% !important;
      height: 100% !important;
  }
  
   /* Footer */
   #footer {
     width: 710px;
     margin-left: auto;
     margin-right: auto;
     overflow:hidden;
     margin-top:  !important;
	 }
   #footer .col_13 {
    width: 220px; 
    display: inline;
    float: left;
  }
   #bottom {
    padding: 10px 0;
   }
   #bottom .col_12 {
    width: 320px;
   }
   .copyright {
    text-align: right;
    display: block;
    margin-top: 0;
   }
   .copyright a {
    margin-bottom: 0px;
   }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
  
  .col_12,
  .col_13,
  .col_14,
  .col_23,
  .col_34,
  .col_12_inner,
  .col_13_inner,
  .col_14_inner,
  .col_23_inner,
  .col_34_inner,
  .col_23_inner {
    width: 100%;
    margin: 0 0 15px 0;
    overflow:hidden;
  }
  /* Pricing Coloumns*/
  .pricing_table.fourth-col ul,
  .pricing_table.third-col ul,
  .pricing_table.fifth-col ul,
  .pricing_table.inner-col.third-col ul,
  .pricing_table.inner-col.fourth-col ul,
  .pricing_table.inner-col.fifth-col ul {
    width: 100%;
  }
  .pricing_table.inner-col.third-col ul  li.pricing,
  .pricing_table.inner-col.fourth-col ul  li.pricing,
  .pricing_table.inner-col.fifth-col ul  li.pricing {  
    font-size: 32px;
  }
  .pricing_table.inner-col.fifth-col ul  li.pricing {  
    font-size: 22px;
  }
  .last {
    float: none;
    margin-right: 0;
    clear: both;
    display: block;
  }
  
  /* Video */
 .video-container {
    position: relative;
    height: 0; 
    overflow: hidden;
    padding-bottom: 56.25%;
  }
  
  .video-container iframe,
  .video-container object,
  .video-container embed {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
  }
  
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* Custom Drop-Down  */
  #navigation {
    width: 100%;
    padding-top: 74px;
  }
  #navigation select.select-menu { 
    display: block !important;
    width:100%;
    background: #ffffff;
    color:#666666;
    padding: 8px 5px;
    font-size: 12px;
    line-height:21px;
    margin-left: 10px;
    height: 30px;
    border: none;
    outline: none;
	}
   .sf-menu {
    display: none;
   }
  #topsection {
    margin-left: auto;
    margin-right: auto;
    overflow:hidden;
    width: 460px;
  }
   .breadcrumbs {
    display: none;
   }
   #logo {
    width: 440px;
    display: block;
    text-align: center;
    margin: 15px auto 20px auto;
    overflow:hidden;
   }
   #wrapper {
	   margin-left: auto;
     margin-right: auto;
     width: 460px;
     overflow:hidden;
     padding: 0;
	 }
   .phone-info {
    display: block;
    text-align: center;
    width: 460px;
    margin: 10px auto;
    background: url(../images/phone-dark.png) 126px 50% no-repeat;
    overflow:hidden;
   }
   .social-links {
    display: inline-block;
    width: auto;
    margin: 0 0 0 180px;
    float: left;
    clear: both;
    overflow:hidden;
   }
   .featureslist {
      width: 440px;
      padding: 15px 10px;
      background: none;
      margin-left: auto; 
      margin-left: auto;
      margin-bottom: 20px;
      display: block;
      clear: both;
    }
    .featureslist li {
      width: 440px;
      clear: both;
      float: left;
    }
    .featureslist li.last {
      float: left;
      margin: 0;
      background: url(../images/divider.jpg) bottom left repeat-x;
    }
    .homepage-content .heading-title span,
    .content .heading-title span {
      font-size : 14px;
      padding: 0 10px !important
    }
    .content .heading-title span {
      text-align: left !important; 
    }
   .homepage-content,
   .content {
     padding-right: 10px;
     padding-left: 10px;
     width: 440px;
     text-align: center;
     display: block;
     overflow:hidden;
	 }
   .content {
    margin-top: 0 !important;
   }
   .homepage-content .col_12,
   .homepage-content .col_13,
   .homepage-content .col_14,
   .homepage-content .image-box1, 
   .homepage-content .image-box2{
      text-align: center;
   }  
   .homepage-content .image-box1, 
   .homepage-content .image-box2,
   .content .sidebox .image-box2,
   .content .col_13 .image-box1,
   .content .col_14 .image-box2 {
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 7px;
      margin-bottom: 15px;
      width:422px;
      height: 218px;
   }  
   .content .sidebox .image-box2 {
      height: 210px;
   }
   .homepage-content .image-box1 img, 
   .homepage-content .image-box2 img,
   .content .sidebox .image-box2 img,
   .content .image-box1,
    .content .image-box2 {
      width: 99.5%;
      height: 99%;
      border: 1px solid #ffffff;
      margin: 0;
    }
   .homepage-content .col_13 .block-text,
   .homepage-content .col_12 .block-text {
      text-align: left;
   }
   .homepage-content .col_12 .small-box {
      margin-bottom: 0px;
   }
   .homepage-content .col_13 .small-box {
      margin-bottom: 10px !important;
   }
   .content .col_12_inner .small-box {
      margin-bottom: 10px !important;
   }
   #slideshow {
      width: 100%;
  		overflow: hidden;
   }
   .slide-image {
      width: 100%;
    }
    .slide-text {
      float: left;
      width: 226px;
      margin: 20px !important;
      display: none;
    }
    .slide-text .button {
      display: none;
    }
    .slide-text-wide {
      width: 240px;
      padding: 10px 0 !important;
      float: left;
    }
    .slide-text-wide h3 {
      font-size: 16px;
      margin-bottom: 10px;
    }
    .slide-text-wide p {
      font-size: 11px;
      line-height: 18px;
    }
    .slide-text-wide .button {
      display: none;
    }
    .slide-image-left {
      width: 128px !important;
      height: 128px !important;
      margin: 30px 20px 15px 30px !important;
    }
    .slide-image-left img {
      width: 100% !important;
      height: 100% !important;
    }
    .flexslider .slides > li .slide-text .starlist li,
    .flexslider .slides > li .slide-text-wide .starlist li {
      display: none;
    }
    .slide-desc {
      display: none;
    }
    .slide-desc-right {
      display: none;
    }
    
   img.speaker {
    clear: both;
    margin-bottom: 10px;
    float: none
   }
   
   /* Page Heading */
   .pageheading {
    width: 480px;
    height: 92px !important;
    margin-left: auto;
    margin-right: auto; 
   }
   .pageheading img {
    width: 100%;
    height: 92px !important;
   }
   
   
   .nivo-caption {
    visibility: hidden;
   }
   
   .content,
   .sidebox{
    text-align: left !important;
    overflow:hidden;
   }  
   .clients li {
    margin: 0 20px !important;
    }
   
   /* Blog */
   .postcomment,
   .posttitle,.postdate {
      margin-left: auto;
      margin-right: auto;
      display: block;
      text-align: center;
      float: none;
      margin-bottom: 10px;
   }
   .posttitle {
    width: 440px;
    margin-left: auto;
    margin-right: auto;
   }
   .postcomment h3 {
      padding-top: 10px;
   }
   .postimage {
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 6px;
      margin-bottom: 15px;
      width: 422px;
      height: 164px;
      margin-left: auto;
      margin-right: auto;
    }
    .postimage img {
      border: 1px solid #ffffff;
      margin: 0 !important;
      width: 99.5%;
      height: 99%;
    }
   .postcontent {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
    }
    .postcontent li {
      display: block;
      text-align: left !important;
    }
    .postmeta {
      font-size: 11px;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 10px;
      text-align: center;
    }
    a.readmore {
      display: block;
      text-align: center;
      clear: both;
      float: none;
    }
    
    #authorbox .detail {
      float: none;
      clear: both;
      width: 400px;
      margin-left: auto;
      margin-right: auto;  
    }
    /* Comment */
    .comment-textarea {
      padding: 5px;
      color: #7d7d7d;
      width: 260px !important;
      height: 198px !important;
      border: 1px solid #eaeaea;
      background: url(../images/contact-textarea.jpg) repeat-x;
      clear: both;
      float: left;
    }
    .comment-submit {
      clear: both;
      float: none;
    }
    
    /* Portfolio */
   .portfolio {
    width: 440px;
    margin-left: auto;
    margin-right: auto;
   }
   .portfolio li {
      clear: both;
      margin-bottom: 30px;
    }
    .bgportfolio{
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 7px;
      margin-bottom: 15px;
      width:422px;
      height: 218px;
    }
    .bgportfolio img{
      width: 99.5%;
      height: 99%;
      border: 1px solid #ffffff;
      margin: 0;
    }
    .blockimg {
      margin-bottom: 0 !important;
    }
    .blocktext {
      width: 100%;
    } 
    .portfolio li li {
      margin: 0 !important; 
    }
    /* Filterable Portfolio */
    .portfolio-3col {
      width: 440px !important;
      margin-left: auto;
      margin-right: auto;
    }
   .portfolio-3col li {
      float: left;
      width: 204px;
      margin-right: 16px !important;
      margin-bottom: 20px;
    }
    .portfolio-3col .image-box1 {
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 6px;
      margin-bottom: 15px;
      width: 194px;
      height: 96px;
   } 
   .portfolio-3col .image-box1 img {
      width: 99%;
      height: 98.5%;
      border: 1px solid #ffffff;
   }
    #portfolio-slider,
    #pf-video-wrapper {
      width: 420px !important;
      height: 148px !important;
      margin-left: auto;
      margin-right: auto;
      clear: both;
      margin-bottom: 20px;
    }
    #portfolio-slider .flexslider {margin: 0 auto;position: relative; zoom: 1;width:100%;max-width: 420px; height:100%; max-height: 148px ;}
    #portfolio-slider .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;max-height: 148px ;height:100%;}
    #pf-video-wrapper {
      height: 236px !important;
    }
   /* Conctact Page */
   .google_map {
     width: 434px !important;
     margin-left: auto;
     margin-right: auto;
     border: 1px solid #ffffff;
   }
   .formright {
    float: left;
    width: 380px;
   }
   .texfield {
    width: 370px !important;
   }
   .textarea {
      padding: 5px;
      color: #7d7d7d;
      width: 360px !important;
      height: 198px !important;
      border: 1px solid #eaeaea;
      background: url(../images/contact-textarea.jpg) repeat-x;
      clear: both;
      float: left;
    }
   
   /* Tabs */
   .panes {
      width: 436px !important;
   }
   /* Sidebar */
   .sidebox {
      margin-bottom: 20px !important;
   }
   
   /* Footer */
   #footer {
     width: 440px;
     margin-left: auto;
     margin-right: auto;
     padding: 20px 10px 0 10px;
     overflow:hidden;
	 }
   #bottom {
    padding-top: 0; 
   }
   .footermenu {
    display: none;
   }    	 
   .copyright {
    text-align: center;
    display: block;
    margin-top: 0;
   }
   .copyright a {
    margin-bottom: 0px;
   }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

  
   /* Wrapper */
   #wrapper {
	   margin-left: auto;
     margin-right: auto;
     width: 300px;
     overflow:hidden;
     padding: 0;
	 }
   
   /* Custom Drop-Down  */
   #navigation {
    width: 100%;
    padding-top: 64px;
  }
  #navigation select.select-menu { 
    display: block !important;
    width:100%;
    background: #ffffff;
    color:#666666;
    padding: 8px 5px;
    font-size: 12px;
    line-height:21px;
    margin-left: 10px;
    height: 30px;
    border: none;
    outline: none;
	}
   .sf-menu {
    display: none;
   }
  
   #logo {
    width: 300px;
    display: block;
    text-align: center;
    margin: 10px auto 0 auto;
    overflow:hidden;
   }
   
   /* Top Section */
   #topsection {
      margin-left: auto;
      margin-right: auto;
      overflow:hidden;
      width: 300px;
    }
   .phone-info {
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    background: url(../images/phone-dark.png) 50px 50% no-repeat;
    overflow:hidden;
   }
   .social-links {
    display: block;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    float: none;
    margin-left: -70px;
   }
   #header {
    height: 74px !important;
   }
   /* Features List */
   .featureslist {
      width: 280px;
      padding: 10px;
      background: none;
      margin: 5px 0 20px 0;
      display: block;
      clear: both;
    }
    .featureslist li {
      width: 280px;
      clear: both;
      float: left;
    }
    .featureslist li.last {
      float: left;
      margin: 0;
      background: url(../images/divider.jpg) bottom left repeat-x;
    }
    
    /* Homepage Content */
    .homepage-content .heading-title span,
    .content .heading-title span {
      font-size : 14px;
      padding: 0 10px !important
    }
    .content .heading-title span {
      text-align: left !important; 
    }
   .homepage-content,
   .content  {
     padding-right: 8px;
     padding-left: 8px;
     width: 284px;
     text-align: center;
     display: block;
     overflow:hidden;
	 }
   .content {
    margin-top: 0 !important;
   }
   .homepage-content .col_12,
   .homepage-content .col_13,
   .homepage-content .col_14,
   .homepage-content .image-box1, 
   .homepage-content .image-box2{
      text-align: center;
   }  
   .homepage-content .col_13 {
    margin-right: 3px !important;
    margin-left: 3px !important;
   }
   .homepage-content .image-box1, 
   .homepage-content .image-box2{
      display: block;
      margin-left: auto;
      margin-right: auto;
   }
   .homepage-content .image-box1 {
    width:  100%;
   }
   .homepage-content .col_13 .block-text,
   .homepage-content .col_12 .block-text {
      text-align: left;
   }
   .homepage-content .col_12 .small-box {
      margin-bottom: 0px;
   }
   .content .col_12_inner .small-box {
      margin-bottom: 60px !important;
   }
    .homepage-content .image-box1,
    .homepage-content .image-box2,
    .sidebox .image-box2,
    .content .image-box1,
    .content .image-box2 {
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 6px;
      margin-bottom: 15px;
      width:262px;
      height: 132px;
   } 
   .sidebox .image-box2 {
    height: 130px;
   }
   .homepage-content .image-box1 img,
   .homepage-content .image-box2 img,
   .sidebox .image-box2 img,
   .content .image-box1 img,
   .content .image-box2 img {
      width: 99.5%;
      height: 99%;
   } 
   img.speaker {
    clear: both;
    margin-bottom: 10px;
    float: none
   }
   /* Page Heading */
   .pageheading {
    width: 300px;
    height: 72px !important;
    margin-left: auto;
    margin-right: auto; 
   }
   .pageheading img {
    width: 100%;
    height: 72px !important;
   }
   
   .breadcrumbs {
    display: none;
   }
   
   /* Slideshow */
   #slideshow, #slideshow .flexslider .slides > li {
      width: 100%;
      max-width: 300px;
      height: 100%;
   }
   .slide-image {
      width: 100%;
    }
    .slide-text {
      float: left;
      width: 160px;
      margin: 20px !important;display: none;
    }
    .slide-text .button {
      display: none;
    }
    .slide-text-wide {
      width: 240px;
      padding: 10px 30px !important;
      float: left;
    }
    .slide-text-wide h3 {
      font-size: 16px;
      margin-bottom: 10px;
    }
    .slide-text-wide p {
      font-size: 11px;
      line-height: 18px;
    }
    .slide-text-wide .button {
      display: none;
    }
    .slide-image-left {
      display: none;
    }
    .slide-image-left img {
      width: 100% !important;
      height: 100% !important;
    }
    
    .flexslider .slides > li .slide-text .starlist li,
    .flexslider .slides > li .slide-text-wide .starlist li {
      display: none;
    }
    .slide-desc {
      display: none;
    }
    .slide-desc-right {
      display: none;
    }
    
    
   .nivo-caption {
    visibility: hidden;
   }
   
   /* Blog */
   .postcomment,
   .posttitle,.postdate {
      margin-left: auto;
      margin-right: auto;
      display: block;
      text-align: center;
      float: none;
      margin-bottom: 10px;
   }
   .posttitle {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
   }
   .postcomment h3 {
      padding-top: 10px;
   }
   .postimage {
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 6px;
      margin-bottom: 15px;
      width:262px;
      height: 102px;
      margin-left: auto;
      margin-right: auto;
    }
    .postimage img {
      border: 1px solid #ffffff;
      width: 99.5%;
      height: 99%;
      margin: 0;
    }
   .postcontent {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      text-align: left !important;
    }
    .postcontent li {
      display: block;
      text-align: left !important;
    }
    .postmeta {
      font-size: 11px;
      width: 100%;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
    }
    a.readmore {
      display: block;
      text-align: center;
      clear: both;
      float: none;
    }
    #authorbox .detail {
      float: none;
      clear: both;
      width: 250px !important;
      margin-left: auto;
      margin-right: auto;  
      overflow: hidden;
    }
    /* Comment */
    .comment-textarea {
      padding: 5px;
      color: #7d7d7d;
      width: 260px !important;
      height: 198px !important;
      border: 1px solid #eaeaea;
      clear: both;
      float: left;
    }
    .comment-submit {
      clear: both;
      float: none;
    }
    
   /* Sidebar */
   .content,
   .sidebox{
    text-align: left !important;
    overflow:hidden;
   }
   .sidebox {
      margin-bottom: 0px !important
   }
   /* Client List */
   .clients {
      width: 100%;
      margin-left: auto;
      margin-right: auto;
   }
   .clients li {
      margin: 0 !important;
      display: block;
      text-align: center;
      float: none;
    }
    
   /* Portfolio */
   .portfolio {
    width: 280px;
    margin-left: auto;
    margin-right: auto;
   }
   .portfolio li {
      clear: both;
      margin-bottom: 30px;
    }
    .bgportfolio{
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 6px;
      margin-bottom: 15px;
      width:263px;
      height: 135px;
    }
    .bgportfolio img{
      width: 99.5%;
      height: 99%;
      border: 1px solid #ffffff;
      margin: 0 !important;
    }
    .blockimg {
      margin-bottom: 0 !important;
    }
    .blocktext {
      width: 100%;
    } 
    .portfolio li li {
      margin: 0 !important; 
    }
    /* Filterable Portfolio */
   .portfolio-3col li {
      float: left;
      width: 280px;
      margin-right: auto;
      margin-left: auto;
      clear: both;
      margin-bottom: 20px;
    }
    .portfolio-3col .image-box1 {
      background-image: linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -o-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -moz-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -ms-linear-gradient(bottom, rgb(229,229,229) 41%, rgb(245,245,245) 71%);
      background-image: -webkit-gradient(
      	linear,
      	left bottom,
      	left top,
      	color-stop(0.41, rgb(229,229,229)),
      	color-stop(0.71, rgb(245,245,245))
      );
      border: 1px solid #ffffff;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      -webkit-box-shadow: 0px 0px 1px rgba(50, 50, 50, 0.35);
      -moz-box-shadow:    0px 0px 1px rgba(50, 50, 50, 0.35);
      box-shadow:         0px 0px 1px rgba(50, 50, 50, 0.35);
      padding: 6px 7px 6px 6px;
      margin-bottom: 15px;
      width:264px;
      height: 133px;
   } 
   .portfolio-3col .image-box1 img {
      width: 99.5%;
      height: 99%;
      border: 1px solid #ffffff;
   }
    #portfolio-slider,
    #pf-video-wrapper {
      width: 260px !important;
      height: 92px !important;
      margin-left: auto;
      margin-right: auto;
      clear: both;
      margin-bottom: 20px;
    }
    #portfolio-slider .flexslider {margin: 0 auto;position: relative; zoom: 1;width:100%;max-width: 260px; height:100%; max-height: 92px;}
    #portfolio-slider .flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;max-height: 92px;height:100%;}
    #pf-video-wrapper {
      height: 146px !important;
    }
   /* Contact Page */
   .google_map {
     width: 280px !important;
     margin-left: auto;
     margin-right: auto;
     border: 1px solid #ffffff;
   }
   .formright {
    float: left;
    width: 280px;
   }
   .textarea {
      padding: 5px;
      color: #7d7d7d;
      width: 260px !important;
      height: 198px !important;
      border: 1px solid #eaeaea;
      background: url(../images/contact-textarea.jpg) repeat-x;
      clear: both;
      float: left;
    }
   
   /* Tabs */
   .panes {
      width: 280px !important;
   } 
   
   /* Sidebar */
   .sidebox {
      margin-bottom: 20px !important;
   }
   
   /* Footer */
   #footer {
     width: 280px;
     margin-left: auto;
     margin-right: auto;
     padding: 10px 10px 0 10px;
     overflow:hidden;
	 }
   #bottom {
    padding-top: 0; 
   }
   .footermenu {
    display: none;
   }    	 
   .copyright {
    text-align: center;
    display: block;
    margin-top: 0;
   }
   .copyright a {
    margin-bottom: 0px;
   }
}

